#pragma once
#include <pistache/router.h>

namespace Api
{
    void GetDay(Pistache::Http::Request const & request, Pistache::Http::ResponseWriter responseWrite);
    void GetMonth(Pistache::Http::Request const & request, Pistache::Http::ResponseWriter responseWrite);

    void SetupRouting(Pistache::Rest::Router & router);
}
